<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Dialog</class>
 <widget class="QDialog" name="Dialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>537</width>
    <height>498</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Dialog</string>
  </property>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>10</y>
     <width>131</width>
     <height>24</height>
    </rect>
   </property>
   <property name="text">
    <string>Diagnosis Tests</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_2">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>240</y>
     <width>121</width>
     <height>24</height>
    </rect>
   </property>
   <property name="text">
    <string>Selected Tests</string>
   </property>
  </widget>
  <widget class="QListWidget" name="listWidgetDiagnosis">
   <property name="geometry">
    <rect>
     <x>190</x>
     <y>20</y>
     <width>331</width>
     <height>192</height>
    </rect>
   </property>
   <property name="selectionMode">
    <enum>QAbstractItemView::MultiSelection</enum>
   </property>
   <item>
    <property name="text">
     <string>Urine Analysis  $5</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Chest X Ray  $100</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Sugar Level Test  $3</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Hemoglobin Test  $7</string>
    </property>
   </item>
   <item>
    <property name="text">
     <string>Thyroid Stimulating Harmone Test  $10</string>
    </property>
   </item>
  </widget>
  <widget class="QListWidget" name="listWidgetSelectedTests">
   <property name="geometry">
    <rect>
     <x>190</x>
     <y>250</y>
     <width>321</width>
     <height>201</height>
    </rect>
   </property>
   <property name="selectionMode">
    <enum>QAbstractItemView::NoSelection</enum>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
